Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/39194/?format=api
{ "ob_id": 39194, "uuid": "3034e4ba4520404eb59b472e53014ade", "title": "Wytham Woods TLS leaf off winter 2015/2016", "abstract": "TLS data were collected on a 20 m x 20 m grid where at each position the scanner captured data in an upright and tilted position. The scanner was set to an angular step of 0.04 degrees. In between each scan position, a set of retro-reflective targets were positioned to be used as tie-points between scans. \r\n\r\nThe local origin coordinate (0,0) was measured with a differential GPS and located at Lat 51.7750579, Lon-1.33904729\r\n -local coordinate lower left: (-0.07, -0.10)\r\n -local coordinate lower right: (197.78, 8.52)\r\n -local coordinate top left: (-1.37, 305.89)\r\n -local coordinate top right: (200.99, 308.38)", "keywords": "", "identifier_set": [], "platformType": "", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/190830/?format=api" ] }